To create new wiki account, please join us on #znc at freenode and ask admins to create a wiki account for you. You can say thanks to spambots for this inconvenience.

Talk:Translate

From ZNC
Jump to navigation Jump to search

Is this module going to be updated because google now use version 3 APi. --Swarfega (talk) 20:25, 22 February 2012 (UTC)

Link to Translate v3 API reference, please? DarthGandalf (talk) 04:32, 24 February 2012 (UTC)
Version 2: [[1]] --Swarfega (talk) 13:39, 24 February 2012 (UTC)
The header of this page from your link states:
Important: Google Translate API v2 is now available as a paid service only
--DarthGandalf (talk) 10:57, 25 February 2012 (UTC)
Thats a shame. --Swarfega (talk) 16:12, 25 February 2012 (UTC)